{
  "cSpell.words": [
    "Conv",
    "downsample",
    "downsampled",
    "downsampling",
    "explainability",
    "hyperparameters",
    "reweighting",
    "undersampled",
    "voxelization"
  ]
}
